{
  "101001712_0": "「ったく次から次へと……よほどフィーネはあたしたちに戻って\\n　欲しくないらしいな――」",
  "101001712_1": "「スカイタワーを『カ・ディンギル』と誤認させ、\\n　その上で執拗な足止め、更に先ほどの小日向からの連絡……」",
  "101001712_2": "「リディアン……もしくは特異災害対策機動部二課が狙いと\\n　見て間違いなさそうだな……」",
  "101001712_3": "「……未来」",
  "101001712_4": "「立花……気持ちは分かるが、本部には緒川さんも司令もいる。\\n　……小日向は大丈夫だ」",
  "101001712_5": "「翼さん……<speed=0.5>。</speed>\\n　……はい、今は目の前のノイズに集中、ですよね」",
  "101001712_6": "「そうだ。その拳を槍として、立ちふさがる敵を貫き、\\n　道を拓くんだ」",
  "101001712_7": "「要は目の前の奴らをぶっ飛ばして進むだけだろうがッ！\\n　もたもたしてたら、置いてっちまうからなッ！」",
  "101001712_8": "（小日向未来……そうだ、あたしを助けてくれて、あたしなんかの\\n　友達になりたいって言ってくれたあいつ――）",
  "101001712_9": "（絶対、助け出してやる――ッ！）"
}